<!DOCTYPE html>
<html lang="en">

<head>
    <Title>Creative Logic</Title>
    <link rel="stylesheet" href="styles.css" />
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Goblin One|Sunflowers'>
    <meta name="Janis Zaldin" content="HTML, CSS, javaScript">
    <meta name="Janis Zaldin" content="who I am">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta charset="utf-8">
    
</head>

<body>
    <div class="container">
        <div class="header">
            <div class="tagline">
                In Pursuit of Cognitive Ergonomics
            </div>
            <div class="logo">
                <h1> <img src="Images/Logo.png" class="logo"> Thoughtful Design</h1>
            </div>
        </div>

        <div class="nav">
            <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="portfolio.html">Portfolio</a></li>
                <li><a href="resume.html">Resume</a></li>
                <li><a href="contact.html">Contact</a></li>
            </ul>
        </div>
        <div class="flex-content">
            <div class="flex-port">
                
                <div class="blurb">
                    <h2>Projects and Plans for World Domination</h2>
                    <h4>My many accomplishments in the area of creative dictatorship...</h4>


                    <div class="textOverImage" style="background-image: url(Images/ninja2.jpg)"
                        data-text="Good Henchmen are Hard to Find Images from our last training camp">
                    </div>

                    <div class="textOverImage" style="background-image: url(Images/exploding\ fruit.jpg)"data-text="Experiments in Explosive Produce for a Chef-lead Coup in France"></div>

                    <div class="textOverImage" style="background-image: url(Images/bunny2.jpg)"
                        data-text="Stagging for our Swiss Warrior Snow Bunnies project">
                    </div>

                    <div class="textOverImage" style="background-image: url(Images/Gala.jpg)"
                        data-text="Event contributions for the Leadership Race for the Democratic Party of World Dictators">
                    </div>
                </div>
                
            </div>



        </div>

    </div>


    <div class="footer">
        <span class="copyright">All content propery of Janis Zaldin: expecially the see-saws. Do not use or
            distribute.</span>
    </div>




</body>

</html>